/*
** Theme custom CSS
*/

/*  GENERAL */
/*TÄMÄ ON TESTI SIIRTO */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Regular.ttf');
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Light.ttf');
	font-weight: 300;
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-LightItalic.ttf');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Medium.ttf');
  	font-weight: 500;
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-MediumItalic.ttf');
  	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Bold.ttf');
  	font-weight: 700;
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-BoldItalic.ttf');
  	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Black.ttf');
  	font-weight: 900;
}
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-BlackItalic.ttf');
  	font-weight: 900;
	font-style: italic;
}

:root {
	--themecolor1: #4fb855;
	--themecolor2: #032B1D;
	--themecolor3: #1f201f;
	--themecolor4: #4FA0B8;
	--white: #fff;
	--black: #000000;
	--textfont: 'Roboto';
	--headingfont: 'Roboto';
	--fontawesome: 'Font Awesome 5 Free';
}

/* Bootstrap MODS */
.row {
    --bs-gutter-x: 2.5rem;
}

.main-font{
  font-family: var(--textfont);
}
.heading-font{
  font-family: var(--headingfont);
}

*:not(.slick-track):not(.slick-list){
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

body{
	font-size: 16px;
	line-height: 1.7em;
	font-family: var(--textfont);
	font-weight: 400;
	color: var(--black);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}

body > #wrapper{
	position: relative;
	overflow: hidden;
}

.container {
	width: 100%;
	max-width: 102.5rem;
}
.container.wide{
	width: 100%;
	max-width: 110rem;
	margin-right: 0;
}
.container.narrow {
	max-width: 80.125rem;
}
.container.extra-narrow {
	max-width: 60.875rem;
}

.link{
	display: inline-block;
	vertical-align: top;
    font-size: 1.125rem;
    font-size: 1rem;
    font-weight: 500;
	text-decoration: none;
}
.btn{
	display: inline-block;
	position: relative;
	z-index: 1;
    font-size: 1.2rem;
    padding-top: .625rem;
    padding-right: 1rem;
    padding-bottom: .5rem;
	height: 2.815rem;
    padding-left: 1rem;
    text-align: center;
    background-color: var(--themecolor3);
	color: var(--white);
	text-decoration: none;
	font-weight: 700;
	border-radius: 0;
	border: 0;
}

.btn.large{
    display: block;
	height: auto;
	width: 100%;
	font-size: 1.563rem;
	padding-top: 4rem;
	padding-bottom: 4rem;
}
.btn.small{
    font-size: 1rem;
	font-weight: 400;
	text-transform: uppercase;
	padding-top: 0.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    height: auto;
}
.btn:focus{
	border-left: .125rem solid var(--themecolor1);
}
.btn.green{
    background-color: var(--themecolor1);
	color: var(--white);
}
.btn.green:hover{
    background-color: var(--white);
	color: var(--themecolor1) !important;
}
.btn.transparent{
    background-color: transparent;
	text-transform: uppercase;
}
.btn.transparent::after {
    font-family: var(--fontawesome);
    content: "\f061";
    font-weight: 600;
    border: 0.15rem solid;
    border-radius: 50px;
    padding: 0.1rem 0.2rem;
    margin: 0 0.4rem;
}
.btn.blue{
    background-color: var(--themecolor4);
	text-transform: uppercase;
	padding: 1rem;
	height: 100%;
	max-width: 350px;
	padding-right: 3.5rem;
}
.btn.blue a{
	color: var(--white);
}
.btn.blue::after{
	font-family: var(--fontawesome);
    content: "\f061";
    font-weight: 600;
    border: 0.2rem solid;
    border-radius: 50px;
    padding: 0.2rem 0.5rem;
    margin: 0 0.4rem;
    position: absolute;
    top: 30%;
}
.btn.blck{
    background-color: var(--black);
}
.btn.blck:hover{
	background-color: rgba(0,0,0,0.75);
	color: #fff;
}
.btn.blck::after {
    font-family: var(--fontawesome);
    content: "\f061";
    font-weight: 600;
    border: 0.15rem solid;
    border-radius: 50px;
    padding: 0.1rem 0.2rem;
    margin: 0 0.4rem;
}
.btn.white{
    background-color: var(--white);
	color: var(--themecolor1) !important;
}
.btn.white:hover{
    background-color: var(--themecolor1);
	color: var(--white) !important;;
}
.hyphens{
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}


h1,
h2,
h3,
h4,
h5,
h6,
.fsize-1,
.fsize-2,
.fsize-3,
.fsize-4,
.fsize-5,
.fsize-6{
	padding-bottom: 0;
	word-wrap: normal;
	margin: 3rem 0 2rem;
	font-weight: 700;
	line-height: 1;
	font-family: var(--headingfont);
}
h3,
h4,
h5,
h6,
.fsize-3,
.fsize-4,
.fsize-5,
.fsize-6{
	margin: 2rem 0 1rem;
	line-height: 1.3;
}

h1,
.fsize-1{
	line-height: .9;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
.fsize-1:first-child,
.fsize-2:first-child,
.fsize-3:first-child,
.fsize-4:first-child,
.fsize-5:first-child,
.fsize-6:first-child{
	margin-top: 0rem;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
.fsize-1:last-child,
.fsize-2:last-child,
.fsize-3:last-child,
.fsize-4:last-child,
.fsize-5:last-child,
.fsize-6:last-child{
	margin-bottom: 0rem;
}

h1,
.fsize-1{
	font-size: 5.625rem;
}
.single-main-content h1{
	font-size: 3.125rem;
	line-height: 1.2;
}
h2,
.fsize-2{
	font-size: 3.125rem;
}
h3,
.fsize-3{
	font-size: 1.875rem;
}

h4,
.fsize-4{
	font-size: 1.563rem;
}
h5,
.fsize-5{
	font-size: 1.25rem;
}
h6,
.fsize-6{
	font-size: 1.125rem;
}


.ing-text{
	font-size: 2rem;
	font-weight: 300;
	line-height: 1.3;
	letter-spacing: .5px;
}
.ing-text2{
	font-size: 1.5rem;
	line-height: 1.3;
	font-weight: 300;
}
.big-text{
	font-size: 3.125rem;
	line-height: 1.3;
}
.small-text{
	font-size: .8rem;
	line-height: 1.6;
}
.light-text {
	font-weight: 300;
}
.ing-text:not(.text-wrapper){
	margin-bottom: 2rem;
}
p:last-child .ing-text{
	margin-bottom: 0rem;
}
.single-main-content .ing-text{
	display: block;
}

strong, b{
	font-weight: 700;
}
em{
	font-style: italic;
}

.fw-black{
	font-weight: 900 !important;
}

p{
	margin-bottom: 1rem;
}
p:last-child{
	margin-bottom: 0rem;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left !important;
}
blockquote,
blockquote p{
    font-weight: 300;
    font-family: var(--headingfont);
    font-size: 2.188rem  !important;
    margin-top: 2rem;
	margin-bottom: 2rem;
    position: relative;
    display: block;
	line-height: 1.2;
}
blockquote:before{
	content: "“";
	font-size: 4rem;
    color: var(--white);
	font-family: var(--textfont);
	position: absolute;
    top: -2.5rem;
}
blockquote::after{
	content: "”";
	font-size: 4rem;
    color: var(--white);
	font-family: var(--textfont);
	position: absolute;
}
p img{
	padding: 10px;
	display: inline-block;
	max-width: 100%;
	max-height: 100%;
}
p:last-child img{
	padding-bottom: 0;
}
.alignleft{
	margin-left: 0px !important;
	float: left;
}
.alignright{
	padding-right: 0px !important;
	float: right;
}
.alignnone{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.text-wrapper ul{
    list-style: disc;
	margin-left: 1rem;
	font-size: 1.125rem;
	font-weight: 600;
}
.text-wrapper ol{
    list-style: auto;
}

.border-black {
	border-bottom: 1px solid #000;
	width: fit-content;
}
.border-grey {
	border-bottom: 2px solid #04192459;
}
.border-white {
	border-bottom: 2px solid #fff;
}

a{
	color: var(--themecolor1);
	text-decoration: none;
}
a:hover{
	color: var(--themecolor3);
}

.wp-caption{
	display: inline-flex;
	flex-wrap: wrap;
	max-width: 100%;
}
.wp-caption-text{
	background: var(--themecolor1);
    font-weight: 700;
    padding: 0.5rem 1rem;
    text-align: right;
    /*margin-top: -0.75rem; */
	width: calc(100% - 10px);
	font-size: 16px;
	line-height: 1.3;
}

.text-black{
	color: var(--black);
}
.text-white{
	color: var(--white);
}
.text-theme1{
	color: var(--themecolor1);
}
.text-theme2{
	color: var(--themecolor2);
}
.text-theme3{
	color: var(--themecolor3);
}
.text-theme4{
	color: var(--themecolor4);
}
.text-theme5{
	color: var(--themecolor5);
}
.text-theme6{
	color: var(--themecolor6);
}
.text-theme7{
	color: var(--themecolor7);
}
.text-theme8{
	color: var(--themecolor8);
}
.text-theme9{
	color: var(--themecolor9);
}

.fw-medium{
	font-weight: 500;
}

.bg-black{
	background-color: var(--black);
}
.bg-white{
	background-color: var(--white);
}
.bg-theme1{
	background-color: var(--themecolor1);
}
.bg-theme2{
	background-color: var(--themecolor2);
}
.bg-theme3{
	background-color: var(--themecolor3);
}
.bg-theme4{
	background-color: var(--themecolor4);
}
.bg-theme5{
	background-color: var(--themecolor5);
}
.bg-theme6{
	background-color: var(--themecolor6);
}
.bg-theme7{
	background-color: var(--themecolor7);
}
.bg-theme8{
	background-color: var(--themecolor8);
}
.bg-theme9{
	background-color: var(--themecolor9);
}
.bg-theme10{
	background-color: var(--themecolor10);
}
.bg-cover{
	background-size: cover;
}
.bg-contain{
	background-size: contain;
}
.bg-center{
	background-position: center;
}
.bg-center-top{
	background-position: center top;
}
.bg-center-bottom{
	background-position: center bottom;
}
.bg-no-repeat{
	background-repeat: no-repeat;
}

.image-wrapper img{
	max-width: 100% !important;
	max-height: 100% !important;
	height: auto;
}


.overlay{
	position: relative;
}
.overlay > div{
	position: relative;
	z-index: 2;
}
.overlay:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.items-wrapper.news .item-wrapper .overlay:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 97%;
	z-index: 1;
}
.overlay.light:before{
	background-color: rgb(79, 184, 85, 0.25) !important;
}
.overlay.dark:before{
	background-color: rgb(3, 43, 29, 0.6) !important;
}
.overlay.green:before{
	background-color: rgb(79, 184, 85, 0.9) !important;
}
.overlay.darkgreen:before{
	background-color: rgb(3, 43, 29, 0.9) !important;
}
.overlay.black:before{
	background-color: rgb(0,0,0,0.8) !important;
}
.overlay.dark.easy:before{
	background-color: rgba(0, 46, 57, 0.6) !important;
}
.overlay.light.easy:before{
	background-color: rgba(79, 160, 184, 0.25) !important;
}
.vh-10{
	height: 10vh;
}
.vh-25{
	height: 25vh;
}
.min-vh-25{
	min-height: 25vh;
}
.vh-50{
	height: 50vh;
}
.min-vh-50{
	min-height: 50vh;
}
.vh-66{
	height: 66.666vh;
}
.min-vh-66{
	min-height: 66.666vh;
}
.vh-75{
	height: 75vh;
}
.min-vh-75{
	min-height: 75vh;
}
.vh-100{
	height: 100vh;
}
.min-vh-100{
	min-height: 100vh;
}

.p-6
{
	padding: 6rem;
}
.pt-8{
	padding-top: 8rem;
}
.pb-8{
	padding-bottom: 8rem;
}
.pt-7{
	padding-top: 6rem;
}
.pb-7{
	padding-bottom: 6rem;
}
.pt-6{
	padding-top: 4rem;
}
.pt-11{
	padding-top: 11rem;
}
.pb-11{
	padding-bottom: 11rem;
}
.pb-6{
	padding-bottom: 4rem;
}
.pt-none{
	padding-top: 0rem;
}
.pb-none{
	padding-bottom: 0rem;
}
.ps-8{
	padding-left: 8rem;
}
.pe-8{
	padding-right: 8rem;
}
.ps-7{
	padding-left: 6rem;
}
.pe-7{
	padding-right: 6rem;
}
.ps-6{
	padding-left: 4rem;
}
.pe-6{
	padding-right: 4rem;
}
.ps-none{
	padding-left: 0rem;
}
.pe-none{
	padding-right: 0rem;
}
.mt-7{
	margin-top: 6rem;
}
.mb-8{
	margin-bottom: 6rem;
}
.mt-6{
	margin-top: 3rem;
}
.mt-8{
	margin-top: 6rem;
}
.mb-6{
	margin-bottom: 3rem;
}
.ms-8{
	margin-left: 8rem;
}
.mt-none{
	margin-top: 0rem;
}
.mb-none{
	margin-bottom: 0rem;
}

/* ANIMATIONS */


 @keyframes menuAnimation {
  0% {
    top: -100%;
  }
  100% {
    top: calc(0% + 5.6875rem);
  }
}
 @keyframes menuAnimationBW {
  0% {
    top: 0%;

  }
  100% {
    top: -100%;
  }
}
 @keyframes blockAnimation {
  0% {
    height: 0;
    padding: 0;
  }
  100% {
    height: 7.5rem;
    padding: 1rem 0;
  }
}
 @keyframes blockAnimationBW {
  0% {
    height: 7.5rem;
    padding: 1rem 0;
  }
  100% {
    height: 0rem;
    padding: 0;
  }
}
 @keyframes lineAnimation {
  0% {
    width: 0%
  }
  100% {
	width: 100%;
  }
}

.menu-open,
.menu-close{
	animation-delay:0s;
    animation-duration:.5s;
    animation-name:menuAnimation;   
    animation-fill-mode:both;
    animation-direction: normal;
}
.menu-close{
    animation-name:menuAnimationBW;  
}
.block-open,
.block-close{
	animation-delay:0s;
    animation-duration:.5s;
    animation-name:blockAnimation;   
    animation-fill-mode:both;
    animation-direction: normal;
}
.block-close{
    animation-name:blockAnimationBW;  
	animation-delay:0s;
}

/* HEADER */


#header{
	background-color: transparent;
	margin: 0rem auto 0;
	z-index: 100;
	width: 100%;
}
#header > .container-fluid{
	padding: .5rem 0rem .5rem 3rem;
}
.branding .logo-wrapper{
	margin: 0px 0;
	height: auto;
	max-width: 19.625rem;
}
.branding .logo-wrapper img{
	width: auto;
	max-width: 100%;
}
.branding .logo-wrapper a{
	text-decoration: none;
	height: 100%;
}

#header.dark .logo-dark{
	display: none;
}
#header.light .logo-white{
	display: none;
}

/* NAV */

.header-menu{
	background-color: transparent;
	text-align: left;
	padding-top: .5rem;
	padding-bottom: .5rem;
	width: 100%;
}
.header-menu#help-menu{
	padding: 1rem 4rem 1rem 0;
}

.header-menu ul.menu{
	display: inline-flex;
	align-items: center;
	justify-content: end;
	flex-wrap: wrap;
}
.header-menu ul{
	list-style: none;

}
.header-menu ul li{
	position: relative;
	margin: 0rem .5rem 0 0;
	display: inline-block;
}

.header-menu ul li:before{
	content: "|";
	padding: 0 1rem;
}
.header-menu .lang-item:before {
	content: none;
}
.header-menu #menu-main-menu-fi li:first-child:before,
#main-menu #menu-main-menu-fi li:last-child:before,
#menu-pro-easy li:before,
#menu-main-menu-easy li:first-child:before,
#menu-main-menu-easy .sub-menu li:before{ 
	content: none;
}

.header-menu ul li a{
	color: var(--black);
	font-size: .8rem;
	position: relative;
	width: 100%;
	text-align: center;
	text-decoration: none;
}
.header-menu#help-menu ul li a{
	font-size: 1rem;
	text-transform: uppercase;
}
#main-menu {
	border-bottom: 1px solid #333;
	display: flex;
}

.header-menu ul.menu > li.menu-item-has-children{
	padding-right: .75rem;
}

.header-main-menu  ul.menu > li:hover > a,
#help-menu #menu-pro-menu-fi > li:hover > a{
	text-decoration: none;
	color: var(--themecolor1);
	border-bottom: .25rem solid var(--themecolor1);
	padding-bottom: .75rem;
}
#help-menu #menu-pro-menu-fi-1 > li:hover > a{
	border-bottom: none;
}
.scrolled .header-main-menu  ul.menu > li:hover > a {
	padding-bottom: .75rem;
}
.header-main-menu  ul.menu > li.current-menu-item > a,
.header-main-menu  ul.menu > li.current-menu-ancestor > a,
#help-menu ul.menu > li:hover > li.current-menu-item > a{
	text-decoration: none;
	border-bottom: .25rem solid var(--themecolor1);
	padding-bottom: .8rem;
}


.header-menu ul li.menu-btn > a{
	border: .0625rem solid var(--black);
  	background-color: var(--black);
  	color: var(--white);
  	border-radius: .75rem;
	padding: .25rem 1rem !important;
}
.header-menu ul li.menu-btn:hover > a{
	border: .0625rem solid var(--black);
  	background-color: var(--white);
  	color: var(--black);
}
.header-menu ul li .sub-menu{
	display: none;
	position: absolute;
	background-color: var(--themecolor1);
	right: 0;
	z-index: 22;
}
.header-menu ul li:hover > .sub-menu,
.header-menu ul li > a:focus + .sub-menu,
.header-menu ul li.open > .sub-menu{
	display: block;
}
.header-menu ul li .sub-menu li{
	width: 100%;
	text-align: left;
}
.header-menu ul li .sub-menu li a{
	color: var(--white);
	font-size: .8rem;
	padding: .25rem .5rem !important;
	display: block;
	width: 100%;
	text-align: left;
	word-wrap: normal;
	white-space: normal;
}
.header-menu ul li .sub-menu li.current-menu-item a{
	font-weight: 700;
}

.header-menu ul li .sub-menu li a:before{
	content: "›";
	margin-right: .5rem;
	display: none;
}

.header-menu .menu-item-has-children .submenu-icon{
	position: absolute;
	right: .1rem;
	top: .5rem;
	color: var(--black);
	line-height: 1;
}

.menu-item-has-children .submenu-icon{
	position: absolute;
	right: 0rem;
}
.sub-menu .menu-item-has-children .submenu-icon{
	right: 1rem;
}
.menu-item-has-children .submenu-icon:after{
	font-family: var(--fontawesome);
	content: "\f107";
	font-size: .8rem;
	font-weight: 600;
	vertical-align: top;
}
.sub-menu .menu-item-has-children .submenu-icon:after{
	content: "\f105";
}
.header-main-menu #menu-item-180 a::after,
.header-main-menu  #menu-item-4981 a::after{
	font-family: var(--fontawesome);
	content: "\f061";
	font-weight: 600;
	border: .1rem solid;
    border-radius: 50px;
    padding: .1rem .2rem;
	margin: 0 .4rem;
}

.header-pro-menu {
	padding-left: 0  !important;
}
.header-pro-menu li a {
	color: var(--black);
	font-size: 1.1rem !important;
	font-weight: 700;
}
.header-pro-menu .menu-item-5394 a::before,
#mobile-menu  #menu-mobiilimenu-top-fi .menu-item-4204 a::before {
    content: "|";
	color: var(--black);
	padding-right: .5rem;
}
.header-pro-menu .menu-item-224 a,
.header-main-menu  #menu-item-180 a,
#mobile-menu  #menu-mobiilimenu-top-fi .menu-item-4205 a {
	color: var(--themecolor1);
}
#mobile-menu  #menu-mobiilimenu-top-fi .menu-item-4205 a{
	padding-right: .5rem;
}
.header-pro-menu .menu-item-224 a:hover,
.header-main-menu  #menu-item-180 a:hover,
.header-main-menu  #menu-item-181 a:hover,
.header-main-menu #menu-item-5093 a:hover,
.header-main-menu .lang-item a:hover {
	color: var(--black);
}
.header-pro-menu .menu-item-5394 a,
#mobile-menu  #menu-mobiilimenu-top-fi .menu-item-5393 a {
	color: var(--themecolor4);
}
.header-pro-menu .menu-item-224 a {
	border-bottom: .25rem solid  !important;
	padding-bottom: .6rem !important;
}
.scrolled .header-pro-menu .menu-item-224 a {
	padding-bottom: .9rem !important;
}
#mobile-menu #menu-mobiilimenu-top-fi {
	display: flex;
}
#mobile-menu #menu-mobiilimenu-top-fi li a{
	font-weight: 500;
}
#menu-pro-easy #menu-item-224 a:hover{
	border-bottom: .25rem solid  !important;
	color: var(--themecolor1);
}
#menu-pro-easy #menu-item-605 a:hover{
	border-bottom: .25rem solid  !important;
	color: var(--themecolor4);
	padding-bottom: .6rem !important;
}
/* easy nav */
.page-id-5040 .header-pro-menu #menu-item-5394 a{
	border-bottom: 0.25rem solid !important;
    padding-bottom: 0.6rem !important;
}
.page-id-5040 .scrolled .header-pro-menu #menu-item-5394 a{
    padding-bottom: 0.9rem !important;
}
.page-id-5040 .header-pro-menu .menu-item-224 a {
    border-bottom: none !important;
}
.page-id-5040 #help-menu {
    display: none !important;
}
.page-id-591 .header-main-menu  #menu-item-180 a,
.page-id-591 .header-main-menu  #menu-item-4981 a {
	color: var(--themecolor4);
}
/*.page-id-591 .header-main-menu .easy-login {
	display: block;
}*/
.page-id-591 .header-main-menu .pro-login {
	display: none;
}
.header-main-menu .easy-login {
	display: none;
}
.page-id-591 .header-main-menu ul.menu > li:hover > a {
    color: var(--themecolor4);
    border-bottom: 0.25rem solid var(--themecolor4);
}
.page-id-591 .header-menu ul li .sub-menu {
    background-color: var(--themecolor4);
}

.mobile-header-block{
	z-index: 9999;
}
#mobile-menu{
	background-color: var(--themecolor1);
	position: fixed;
	left: 0%;
	width: 100%;
	height: 80%;
	text-align: left;
	overflow: scroll;
	-webkit-overflow-scrolling: auto;
	z-index: 999;
    max-width: 100%;
    overflow: hidden;
	margin-top: 1rem;
}
#mobile-menu > div{
	height: 100%;
	align-items: start;
	justify-content: center;
	flex-wrap: wrap;
	display: flex;
	width: 100%;
	overflow-y: scroll;
    height: 75vh;
    padding-bottom: 2rem;
}
.mobile-menu-items{
	margin: 0 auto;
	max-width: 20rem;
	padding-top: 2rem;
}
.mobile-menu-wrapper > div{
	width: 100%;
}
.mobile-menu-top{
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	display: flex;
	flex-direction: row;
}

.mobile-menu-top .image-wrapper{
	max-width: 7.875rem;
}

#mobile-menu #menu-mobiilimenu-top-fi .pll-parent-menu-item a{
	color: var(--black);
}

#mobile-menu .menu{
	width: 100%;
}

#menu-mobiilimenu-fi .bottom {
	display: inline-flex;
	border-bottom: none;
	padding-top: 1rem;
}
#menu-mobiilimenu-fi li.bottom a {
	font-size: .875rem;
}
#mobile-menu li.bottom a:after{
	font-family: var(--fontawesome);
    content: "\f061";
    font-weight: 600;
    border: 0.1rem solid;
    border-radius: 50px;
    padding: 0.1rem 0.2rem;
    margin: 0 0.4rem;
}
#mobile-menu li.arrow-right a::before{
	font-family: var(--fontawesome);
    content: "\f061";
	color: var(--white);
	font-size: .8rem;
    font-weight: 600;
	padding-right: .5rem;
}
#mobile-menu li{
	border-bottom: solid 0.1rem #fff;
    margin: 0.7rem 0 !important;
    position: relative;
    padding-bottom: 0.5rem;
}
#mobile-menu li a{
	color: var(--white);
	font-size: 1.063rem;
	font-weight: 400;
	text-decoration: none;
	display: block;
	padding-right: 1.5rem;
}
#mobile-menu ul li .sub-menu{
	display: none;
}
#mobile-menu ul li .sub-menu .sub-menu{
	left: 2rem;
	position: relative;
}
#mobile-menu ul li.open > .sub-menu{
	display: block;
}
#mobile-menu ul li .sub-menu li{
	width: 100%;
	text-align: left;
	margin: 0 1rem !important; 
	border: none;
}
#mobile-menu ul li .sub-menu li a{
	color: var(--white);
	font-size: .8rem;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
#mobile-menu ul li.menu-item-has-children > a{
	position: relative;
}
#mobile-menu .menu-item-has-children .submenu-icon {
    position: absolute;
    right: .5rem;
    color: var(--white);
    top: 0%;
}

#mobile-menu .menu-item-has-children .submenu-icon:after{
	color: var(--white);
}
#mobile-menu .pll-parent-menu-item .submenu-icon:after {
	color: var(--black);
}
#mobile-menu .pll-parent-menu-item .sub-menu li {
   margin: 0 !important;
}
#mobile-menu .sub-menu .menu-item-has-children .submenu-icon:after{
	content: "\f107";
}
#mobile-menu .submenu-icon.opened:after{
	content: "\f106";
}

#mobile-icon{
	right: 0;
	top: 5rem;
	font-size: 2.5rem; 
	text-align: left;
	margin-right: 0rem;
	z-index: 999;
}
#mobile-icon a{
	color: var(--black);
}
#mobile-menu .close-mobilenav{
	color: var(--white);
	font-size: 2rem; 
}

/* SCROLLED HEADER */

#header.scrolled{
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	background-color: var(--white);
}

#header.scrolled .header-menu {
    padding-top: .75rem;
    padding-bottom: .75rem;
}

/* CONTENT */

.hero-section{
	position: relative;
	z-index: 99;
}

.hero-section .title-wrapper,
.hero-section .content-wrapper{
	max-width: 38rem;
}
.hero-main-wrapper{
	max-width: 52.1875rem;
	width: 100%;
}
.hero-main-wrapper .content-wrapper{
	min-height: 33.4375rem;
}


.items-wrapper.latest-posts .item-wrapper{
	width: 100%;
	max-width: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
	border-radius: 0;
	min-height: initial;
}
.items-wrapper.news .item-wrapper .details-wrapper{
	font-size: 1rem;
}
.items-wrapper.news .item-wrapper .details-wrapper span{
	font-size: 1.15rem;
	margin-left: 1rem;
}

.text-wrapper img,
.wp-caption img{
	max-width: 100%;
}


/* ARCHIVE */
.archive .layout-subpage-hero .content-wrapper,
.blog .layout-subpage-hero .content-wrapper,
.error404 .layout-subpage-hero .content-wrapper{
	top: 5rem;
    max-width: 90.5rem;
    padding: 6rem;
}
.archive .items-wrapper,
.layout-latest-articles .items-wrapper,
.blog .items-wrapper{
	margin-left: -0.5rem;
    margin-right: -0.5rem;
}
.archive #main-content .item-wrapper,
.layout-latest-articles .item-wrapper,
.blog #main-content .item-wrapper{
	max-width: 33.333%;
	width: 100%;
	padding-left: .5rem;
	padding-right: .5rem;
	margin-top: 3rem !important;
}
.archive #main-content .item-wrapper .image-wrapper{
	min-height: 19rem;
}
.layout-latest-articles .item-wrapper{
	max-width: 33%;
}

.product-tax-content .image-wrapper{
	max-width: 11.5rem;
}

.articles-menu {
	margin-bottom: 3rem;
}
.articles-menu .menu li{
	padding: .5rem;
	display: inline-block;
	vertical-align: top;
}
.articles-menu .menu li:first-child{
	padding-left: 0rem;
}
.articles-menu .menu li a{
	color: #FC4171;
	border: .125rem solid #FC4171;
	font-weight: 700;
	text-decoration: underline;
	padding: 1rem 1.25rem;
	display: block;
}
.articles-menu .menu li:hover a{
	background-color: #FC4171;
	color: #fff;
}

.facetwp-counter {
    display: none;
}
 .facetwp-checkbox{
	margin-bottom: 1rem;
}
.facetwp-checkbox .facetwp-expand {
    margin-left: 0.5rem;
}

.pagination a{
	margin: 0 .5rem;
}

/* YRITYS NUMEROT */
.num-green {
    display: inline-block;
    text-align: center;
	padding: 0 2rem;
}
.num {
    font-size: 7.5rem;
    height: 100%;
    color: var(--themecolor1);
    font-weight: bold;
	line-height: initial;
}
.num-text {
    font-size: 1.25rem;
    margin: 0 auto;
}

/* SINGLE */

.single-main{
	float: left;
}
.sidenav{
	float: right;
}
.wp-block-latest-posts__post-title {
	color: var(--black);
	font-weight: 700;
}
.wp-block-latest-posts__post-title:hover {
	color: var(--themecolor1);
}
.wp-block-latest-posts__list.has-dates time::before {
	content: "Blogi ";
	font-weight: 700;
	padding-right: 10px;
}
.wp-block-latest-posts__list.has-dates time {
	font-size: .8rem;
}
.wp-block-latest-posts__list li::after {
	width: 100%;
    background-color: var(--themecolor1);
	content: "";
    width: calc(100% - 1rem);
    width: 0%;
    max-width: 100%;
    display: block;
    height: 0.3125rem;
    position: absolute;
    left: 0;
    bottom: -1rem;
    right: 0;
    margin: 0 0;
    opacity: 1;
}
.layout-text-img.contact-highlight div.row {
    min-height: 35rem;
}
.layout-text-img.contact-highlight .text-wrapper {
    font-size: 1rem;
}
.layout-services h2 {
    border-bottom: 1px solid #333;
}
.layout-services .image-wrapper img {
    max-height: 143px !important;
}

.item-wrapper.service.full-width .wrapper{
    flex-direction: row-reverse;
}
.item-wrapper.service.full-width .image-wrapper,
.item-wrapper.service.full-width .details-wrapper{
    width: 100%;
    max-width: 50%;
}
.item-wrapper.service.full-width .details-wrapper{
    padding-right: 2rem;
}
@media all and (max-width: 991px){
	.layout-text-img.contact-highlight .image-wrapper {
        position: relative !important;
    }
	.layout-text-img.contact-highlight .image-wrapper {
		width: 100%;
		padding-bottom: 3rem !important;
		margin-top: 0;
	}
	.layout-text-img.contact-highlight .text-wrapper {
		padding-right: 2rem !important;
		width: 100%;
	}
	.layout-text-img.contact-highlight .left-content {
		padding-left: 2rem !important;
	}
}

/* FORMS */
.gform_wrapper{
	margin: 1.5rem 0 ;
	position: relative;
}
.gform_wrapper form,
.wpcf7-form{
	display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.wpcf7-form{
    align-items: flex-start;
}
.gform_body{
	width: 100%;
}
.button-side .gform_body{
	width: 80%;
}
.gfield{
	margin-top: 0rem;
	margin-top: 1rem;
	padding-right: .25rem;
}
.gfield.form-two-thirds{
	max-width: calc(21.875rem + 21.875rem + 1.875rem);
}
.gfield.form-full-width{
	max-width: 100%;
}
.gfield .field-wrapper{
	max-width: 21.875rem;
}
.gfield .ginput_container{
	margin-top:  0rem ;
}
.gform_heading{
	margin-bottom: 1.5rem;
}
.gfield input,
.gfield textarea{
	background-color: var(--themecolor9);
	min-height: 1.75rem;
	padding: .75rem 1rem;
	text-align: left;
	color: var(--black);
	border: .0625rem solid var(--themecolor9);	
	width: 100%;
	margin-top: 0;
	border-radius: .5rem;
}
.gfield input:focus,
.gfield textarea:focus,
.gfield input:focus-visible,
.gfield textarea:focus-visible,
.gfield input:active,
.gfield textarea:active,
input.wpcf7-text:active,
input.wpcf7-text:focus-visible,
input.wpcf7-text:focus{
	border: .0625rem solid var(--black);
	outline: none;	
}
.gfield .gfield_label{
	font-size:  .875rem !important;
	font-weight: 500 !important;
}
.gfield input[type="radio"],
.gfield input[type="checkbox"]{
	width: initial !important;
}
.wpcf7-list-item{
	margin-left: 0 !important;
	margin-top: .25rem;
}
.gfield_radio > li,
.gfield_checkbox > li{
	display: flex;
	align-content: flex-start;
	align-items: flex-start;
}
.gfield_radio > li input,
.gfield_checkbox > li input{
	margin-right: .5rem;
}
.gform_wrapper.gravity-theme .gfield-choice-input {
    vertical-align: unset !important;
}
.ginput_complex{
	display: flex;
}
.ginput_complex > span{
	width: 100%;
	max-width: 50%;
}
.ginput_complex.ginput_container_address > span:first-child{
	width: 100%;
	max-width: 100%;
}

form .gform_button{
	display: inline-block;
	position: relative;
	z-index: 1;
    font-size: 1.25rem;
    padding-top: .625rem;
    padding-right: 1rem;
    padding-bottom: .5rem;
	height: 2.815rem;
    padding-left: 1rem;
    text-align: center;
    background-color: var(--themecolor3);
	color: var(--white);
	text-decoration: none;
	font-weight: 700;
	border-radius: 0;
	border: 0;
	border-left: .125rem solid var(--themecolor3);

}
.gform-button:hover{
	color: var(--themecolor1);
}
.borders input,
.borders textarea {
	border: solid 1px var(--black);
}
.gfield_checkbox .gchoice label {
	padding-bottom: 15px;
}
#gform_1 .gfield_label,
#gform_4 .gfield_label,
#gform_9 .gfield_label,
#gform_8 .gfield_label{
	color: var(--white);
	margin-bottom: 0;
}
#gform_1 input,
#gform_4 input,
#gform_9 input,
#gform_8 input {
	background-color: var(--white);
	border-radius: 0;
}
#gform_4 textarea,
#gform_9 textarea{
	background: var(--white);
	border-radius: 0;
}
#gform_wrapper_1 .gform_heading {
   display: none;
}
#gform_1 #field_submit,
#gform_3 #field_submit,
#gform_8 #field_submit,
#gform_10 #field_submit {
	align-items: end;
}
#gform_1 .btn:hover,
#gform_4 .btn:hover,
#gform_9 .btn:hover,
#gform_8 .btn:hover {
	background: var(--white);
	color: var(--black);
}

::-webkit-input-placeholder { /* Edge */
	color: var(--white);
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: var(--white);
}
::placeholder {
	color: var(--white);
}

/* SEARCH */

.search .layout-subpage-hero .wrapper{
    min-height: 33.75rem;
}
.search .layout-subpage-hero .content-wrapper{
    top: 2rem;
    max-width: 90.5rem;
}
.search .layout-subpage-hero .text-wrapper{
    max-width: 59.25rem;
}
.search .single-item-wrap .image-wrapper img{
    height: auto;
}

/* FOOTER */

#footer{
	color: var(--white);
}
#footer .text-wrapper a{
	color: var(--themecolor1);
}
.footer-menu a{
	color: var(--white);
}
.footer-menu li{
	position: relative;
	padding-left: 0rem;
}
.footer-menu li:hover{
	padding-left: .5rem;
}
.footer-menu li:hover a{
	color: var(--themecolor1);
}
#footer .wrapper a:hover,
.footer-menu a:hover{
	text-decoration: none !important;
	opacity: .85;
}
.footer-text .wrapper img,
.logo-wrapper img{
	max-width: 100%;
	height: auto;
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.footer-logo.wrapper img{
	max-width: 100%;
	height: auto;
}
/* Footer easy */
.page-id-591 #footer .text-wrapper a{
	color: var(--themecolor4);
}
.page-id-591 .some-icons .icon,
.page-id-591 .some-share .icon {
	background-color: var(--themecolor4);
}

/* SOME ICONS */
.some-share .text-wrapper,
.some-share .share-buttons {
    width: auto;
}
.some-icons .icon,
.some-share .icon {
	margin: .1375rem !important;
	cursor: pointer;
	display: inline-flex;
    vertical-align: top;
   	height: 2rem;
    width: 2rem;
    align-items: center;
    justify-content: center;
	background-color: var(--themecolor1);
	padding: 1.5rem;
	border-radius: 50px;
}
.some-icons .icon .wrapper{
	position: relative;
    height: 100%;
    width: 100%;
}
.some-icons .icon a{
	font-size: 2rem;
	cursor: pointer;
	position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.some-icons .icons .icon a i,
.share-buttons a i{
	font-family: "Font Awesome 5 Brands";
}
.sc-some-icons .icon,
.share-buttons a{
    height: 3rem;
    width: 3rem;
}

.single-post-boxes-section .text-wrapper a{
	color: var(--white) !important;
}
.footer-some .some-icons .icon a{
    font-size: 1.5rem;
}
.footer-some .some-icons .icon a img{
    width: 2rem;
}
.footer-some .some-icons .icon:hover a,
.footer-some .some-icons .icon a:hover {
    text-decoration: none !important;
 }

/* ARCIVHE */


/* MISC */

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0 0;
    list-style: none;
	margin-bottom: 2rem;
}
.breadcrumb a,
.breadcrumb span{
    font-size: 1rem;
    line-height: 1 !important;
	color: var(--themecolor3);
	text-decoration: none;
}
.breadcrumb span{
    color: var(--themecolor3);
}
.breadcrumb span.current{
	color: var(--white);
}
.breadcrumb span.sep{
	margin: 0 .5rem !important;
	color: var(--white);
}

.disablescroll{
	margin: 0;
	height: 100%;
  	overflow: hidden;
}

.z-2{
	position: relative;
	z-index: 2;
}

.mfp-container {
    padding: 0 0px;
}

.white-popup {
  position: relative;
  background: #FAF9F5;
  padding: 20px;
  width: auto;
  max-width: 50rem;
  margin: 0 auto;
}
.white-popup .wrapper{
  max-width: 46rem;
  margin: 3rem auto 3rem;
}

.white-popup .image-wrapper img{
	max-width: 100%;
	max-height: 200px;
	height: auto;
	margin: 0 auto;
    display: block;
}
.white-popup .title-wrapper{
	font-weight: 700 !important;
	margin: .5rem 0 !important;
}
.white-popup .text-content{
	white-space: pre-wrap;
}

.floating-text{
	top: 0;
	left: 0;
	height: 0;
	overflow: hidden;
	padding: 0;
	/*min-height: 3rem;*/
	z-index: 999;
}
.floating-text form{
	padding: 0 1rem;
	margin: 0 !important;
}
.floating-text p{
	margin: 0 !important;
}
.close-float{
	right: 5%;
}
.floating-buttons-1 {
	position: fixed;
	bottom: 4rem;
	border: none;
	background-color: var(--themecolor1);
	color: #fff;
	z-index: 99;
	padding: .5rem 1rem;
	margin: 1rem 0;
	right: 1rem;
	font-size: 1rem;
  }
  .page-id-591 .floating-buttons-1, 
  .page-id-591 .floating-buttons-2 {
	background-color: var(--themecolor4);
  }
  .floating-buttons-2 {
	position: fixed;
	bottom: 1rem;
	border: none;
	background-color: var(--themecolor1);
	color: #fff;
	z-index: 99;
	padding: .5rem 1rem;
	margin: 1rem 0;
	right: 1rem;
	font-size: 1rem;
  }
  
  /*TUOTTEET*/
  .product-template-default .layout-subpage-hero {
    margin-bottom: 12rem;
}

/* ACCESSIBILITY */

.sr-only, .opens-new-window-accessible {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    white-space: nowrap;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}

/* MEDIA QUERIES */


@media (min-width: 1640px){
	.single .main-content .container{

		padding-left: 0;
		padding-right: 0;
	
	}
}

@media (min-width: 1400px){
	
}
@media (min-width: 1201px){
	

	#mobile-icon {
	    display: none !important;
	}

}
@media (min-width: 992px){
	.vh-lg-100{
		height: 100vh;
	}
	.min-vh-lg-100{
		min-height: 100vh;
	}
	.vh-lg-75{
		height: 75vh;
	}
	.min-vh-lg-75{
		height: 75vh;
	}
	.vh-lg-50{
		height: 50vh;
	}
	.min-vh-lg-50{
		height: 50vh;
	}

	.pt-lg-8{
		padding-top: 9rem !important;
	}
	.pb-lg-8{
		padding-bottom: 8rem !important;
	}
	.pt-lg-7{
		padding-top: 6rem !important;
	}
	.pb-lg-7{
		padding-bottom: 6rem !important;
	}
	.pt-lg-6{
		padding-top: 4rem !important;
	}
	.pb-lg-6{
		padding-bottom: 4rem !important;
	}
	.pt-lg-none{
		padding-top: 0rem !important;
	}
	.pb-lg-none{
		padding-bottom: 0rem !important;
	}
	.ps-lg-8{
		padding-left: 8rem !important;
	}
	.pe-lg-8{
		padding-right: 8rem !important;
	}
	.ps-lg-7{
		padding-left: 6rem !important;
	}
	.pe-lg-7{
		padding-right: 6rem !important;
	}
	.ps-lg-6{
		padding-left: 4rem !important;
	}
	.pe-lg-6{
		padding-right: 4rem !important;
	}
	.ps-lg-none{
		padding-left: 0rem !important;
	}
	.pe-lg-none{
		padding-right: 0rem !important;
	}
	.px-lg-6{
		padding-left: 4rem !important;
		padding-right: 4rem !important;
	}
	.px-lg-7{
		padding-left: 6rem !important;
		padding-right: 6rem !important;
	}
	.mt-lg-7{
		margin-top: 6rem !important;
	}
	.mb-lg-7{
		margin-bottom: 6rem !important;
	}
	.mt-lg-6{
		margin-top: 4rem !important;
	}
	.mb-lg-6{
		margin-bottom: 4rem !important;
	}
	.mt-lg-none{
		margin-top: 0rem !important;
	}
	.mb-lg-none{
		margin-bottom: 0rem !important;
	}
	.mw-lg-50{
		max-width: 50%;
	}
	.single-main-content{
		font-size: 1.25rem;
	}

	.single-latest-posts .item-wrapper.col-lg-3{
		width: 33.333%;
	}
}
@media (min-width: 768px){

	.vh-md-100{
		height: 100vh;
	}
	.vh-md-75{
		height: 75vh;
	}


	.border-md-right{
		border-right-width: .0625rem;
		border-right-style: solid;
	}
	.border-md-left{
		border-left-width: .0625rem;
		border-left-style: solid;
	}

}
@media (min-width: 320px){

}
@media (max-width: 981px) and (max-width: 1200px){

}
@media (max-width: 1800px){

}
@media (max-width: 1700px){

}
@media (max-width: 1650px){
	#header > .container-fluid {
		padding: 0 0rem 0 1rem;
	}
	.main-content .container{
		padding-left: 2rem;
		padding-right: 2rem;
	}

}
@media (max-width: 1600px){
	blockquote,
	blockquote p{
    	font-size: 1.5rem !important;
	}
}
@media (max-width: 1500px){
	.header-menu ul li a {
		font-size: .8rem;
	}
}
@media (max-width: 1470px){
	.header-menu ul li a {
		font-size: .7rem;
	}
}
@media (max-width: 1400px){
	.num {
		font-size: 5rem;
	}
}
@media (max-width: 1366px){
	.header-menu ul li a {
		font-size: .6rem;
	}
	.header-menu ul li:before {
		padding: 0 0.5rem;
	}
}
@media (max-width: 1300px){
}
@media (max-width: 1250px){
}
@media (max-width: 1200px){

	.ing-text{
		font-size: 1.25rem;
	}
	#main-menu{
		display: none;
	}

	.hero-main-wrapper{
		max-width: 36rem;
	}
	.archive #main-content .item-wrapper,
	.blog #main-content .item-wrapper{
		max-width: 50%;
		width: 50%;
	}

}
@media (max-width: 1150px){
	.num-green {
		padding: 0 1rem;
	}
}
@media (max-width: 1150px){

}
@media (max-width: 1100px){
	#main-menu ul li a {
	    padding: 0.5rem .5rem;

	}
	.items-wrapper.articles .single-item{
		max-width: 18rem;
		width: 100%;
	}
	.items-wrapper.news .single-item{
		max-width: 18rem;
		width: 100%;
	}
}
@media (max-width: 991px){
	blockquote,
	blockquote p{
    	font-size: 1.25rem !important;
	}
	.big-text{
		font-size: 1.5rem;
	}
	#header{
		width: 100%;
		height: initial;
	}
	#header .container{
		width: 100%;
		max-width: 100%;
	}
	#header > .container-fluid {
		padding: 0 1rem 0 1rem;
	}
	#header #main-menu {
	    text-align: right;
	}

	#mobile-icon {
	    margin-right: 0rem;
	}

	.lang-switch{
		position: relative;
		display: inline-block;
		top: 5px;
		right: 0;
	}

	.hero-section .title-wrapper, .hero-section .content-wrapper {
		max-width: 28rem;
	}
	.single-main,
	.sidenav{
		float: none;
	}

}
@media all and (max-width: 910px){
	.big-numb {
		display: list-item !important;
		list-style: none;
		text-align: center;
	}
}
@media all and (max-width: 850px){
}
@media all and (max-width: 768px){


	.ing-text{
		font-size: 1rem;
	}
	.big-text{
		font-size: 1.375rem;
	}
	.pt-7{
		padding-top: 4rem;
	}
	.pb-7{
		padding-bottom: 4rem;
	}
	.pt-6{
		padding-top: 2rem;
	}
	.pb-6{
		padding-bottom: 2rem;
	}
	.mt-8{
		padding-bottom: 4rem;
	}
	.mb-8{
		padding-bottom: 4rem;
	}
	.btn{
		font-size: .875rem;
		padding-top: 0.5rem;
		padding-right: 1.125rem;
		padding-bottom: 0.25rem;
		padding-left: 1.125rem;
		height: 2rem;
	}
	.btn.blue{
		max-width: 250px;
	}
	.items-wrapper.news .item-wrapper {
		max-width:  100%;
	}
	.items-wrapper.news .item-wrapper img {
		width:  100%;
	}
	.subpage-hero-text-wrapper.single-article {
		min-height: 19.875rem;
	}
	#footer > .container {
		background-position: right 50%;
	}

	.layout-latest-articles .item-wrapper {
		max-width: 100%;
	}

	.archive .layout-subpage-hero .content-wrapper, 
	.blog .layout-subpage-hero .content-wrapper, 
	.error404 .layout-subpage-hero .content-wrapper{
		padding: 2rem;
		top: 10rem;
	 }
	 .archive .layout-subpage-hero .col-lg-6,
	 .blog .layout-subpage-hero .col-lg-6,
	 .error404 .layout-subpage-hero .col-lg-6 {
		padding-left: 0;
		padding-right: 0;
	 }
	 .archive .items-wrapper, 
	 .layout-latest-articles .items-wrapper, 
	 .blog .items-wrapper {
		margin-top: 4rem;
	}
}

@media all and (max-width: 650px){

	.subpage-hero-text-wrapper.single-article {
		min-height: 14.875rem;
	}
	
}
@media all and (max-width: 599px){
	.logged-in #header.scrolled {
		top: 0rem;
	}
}
@media all and (max-width: 580px){

	.ing-text2 {
		font-size: 1em;
	}
}
@media all and (max-width: 520px){

	.archive #main-content .item-wrapper,
	.layout-related-products .item-wrapper,
	.layout-related-cases .item-wrapper,
	.blog #main-content .item-wrapper{
		width: 100%;
		max-width: 100%;
	}
	.archive .layout-subpage-hero .wrapper,
	.error404 .layout-subpage-hero .wrapper,
	.blog .layout-subpage-hero .wrapper,
	.single .layout-subpage-hero .wrapper{
		min-height: 25.75rem;
	}
}
@media all and (max-width: 480px){
	h1,
	.fsize-1{font-size: 3.125rem !important;}
	h1.large{font-size: 2rem !important;}
	h2,
	.fsize-2{font-size: 2rem;}
	h3,
	.fsize-3{font-size: 1.875rem;}
	h4,
	.fsize-4{font-size: 1.563rem;}
	h5,
	.fsize-5{font-size: .875rem;}
	body {
		font-size: 16px;
	}
}
@media all and (max-width: 400px){
	#footer > .container {
		background-size: 5rem;
	}
	.branding{
		padding-left: 0rem;
	}

	blockquote, blockquote p {
		font-size: 1.25rem !important;
	}

	.ing-text{
		font-size: 1rem;
	}
	.big-text{
		font-size: 1.25rem;
	}
	.text-wrapper ul li {
		font-size: 1rem;
	}

}

